 
/* GENERIC STYLES 
-------------------------------------------- */
 
.typography * {
	font-family: Verdana, sans-serif; 
}

.typography h1, .typography h2, .typography h3, 
.typography h4, .typography h5, .typography h6 { 
	font-family: 'PT Sans', Verdana, 'Sans Serif'; line-height: 1.0em;
}

.typography a:link, .typography a:visited, .typography a:active { color: #0000FF; text-decoration: none; }
.typography a:hover { text-decoration: underline; }
.typography h1 { font-size: 46px; color: #00aa44; text-align: right; margin: 0 0 0.9em 0; }
.typography h2 { font-size: 30px; color: #00aa44; margin: 0 0 0.4em 0;  }
.typography h3 { font-size: 1.4em; color: #008fcc; margin: 0 0 0.6em 0; }
.typography h4 { font-size: 1.2em; }
.typography p { margin-bottom: 1.0em; }
.typography ul li { line-height: 1.6em; margin-left: 3.2em; text-indent: 0px; list-style: circle; }

.typography th { font-family: 'PT Sans', Verdana, 'Sans Serif'; font-size: 16px; font-weight: bold; }
.typography td, .typography th { padding: 4px; vertical-align: top; }

.typography ul { margin-bottom: 1.0em; }

.typography table { font-size: 11px; margin-bottom: 1.0em; }


/* IMAGES 
-------------------------------------------- */
.typography img {
	border: none;
}
	.typography img.right {
		float: right;
		margin-left: 20px;
	}
	.typography img.left {
		float: left;
	}
	.typography img.leftAlone {
		float: left;
		margin-right: 100%;
	}
	.typography img.center {
		float: none;
		margin-left: auto;
		margin-right: auto;
		display: block;
	}
